/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

.fl-builder-content a.fl-button, .fl-builder-content a.fl-button:visited {
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px; 
    padding: 10px 50px;
	letter-spacing:1px;
}

.lobstergroup > .fl-row-content-wrap {
    background-position: -150px center;
    background-size: 680px;
}
.malpaque_oysters > .fl-row-content-wrap {
    -o-background-size:35% auto;
	-webkit-background-size:35% auto;
	-moz-background-size:35% auto;
	background-size:35% auto;
	clear:both !Important;
}

blockquote {
    border: none !Important;
}

.uabb-woo-products-description {
	height:50px;
}
a.button.product_type_simple.add_to_cart_button {
	width:100% !Important;
}
.uabb-woo-products-summary-wrap a h2.woocommerce-loop-product__title {
	margin-top:0px !Important;
}
.fl-menu-cart-count {
	font-family: "Barlow Condensed", sans-serif !Important;
    font-weight: 500 !Important;
}
section.related.products h2 {
	display:none;
}
section.related.products h2.woocommerce-loop-product__title {
	display:block;
}
@media (min-width: 768px) {
		.woocommerce.columns-4 ul.products.columns-4 li.product, .woocommerce-page.columns-4 ul.products.columns-4 li.product, .woocommerce.woo-4.archive ul.products.columns-4 li.product, .woocommerce-page.woo-4.archive ul.products.columns-4 li.product {
			width: 25% !important;
		}
}
label.gfield_label {
	line-height:10px !Important;
	margin-top:20px !Important;
}
h1.product_title.entry-title {
	font-size:45px;
	line-height:1;
}
.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message {
	background: #fff;
    border: none;
    color: #000;
    font-weight: bold;
    padding: 0px 0px !important;
    text-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.wc-pao-addons-container {
	padding-top: 20px;
	margin-bottom:40px;
}
.woocommerce-page div.product p.price {
	color:#da2027;
	font-weight:bold;
	font-size:24px;
}
.addmore .fl-post-grid-post .fl-post-grid-text .woocommerce-page div.product p.price bdi {
	font-weight:normal !Important;
}
.woocommerce div.product form.cart .variations, .woocommerce-page div.product form.cart .variations {
    margin-top: 10px;
}
.woocommerce-tabs.wc-tabs-wrapper {
	display:none;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button {  
   opacity: 1;
  }
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart, a.button.product_type_variable.add_to_cart_button {
	padding:12px 5px !Important;
	width:100% !Important;
}
p#ph_datepicker_field label {
	color:#da2027;
}

.fl-post-grid-post.fl-post-grid-image-above-title.fl-post-columns-post.fl-post-align-center.product.type-product.status-publish.has-post-thumbnail.product_cat-airport.product_shipping_class-airport.instock.shipping-taxable.purchasable.product-type-simple {
	height: 452px !Important;
}
/*
.woocommerce div.product div.images .flex-control-thumbs li {
    width: 20%;
}
.woocommerce div.product .woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n+1) {
    clear: none;
}

*/